## noris-nagios-notifyplugins 4.0-12

=== Makefile ===
build:

install:
	cp -r usr/ etc/ ${DESTDIR}/
	mkdir -p ${DESTDIR}/usr/share/man/man1
	pod2man ${DESTDIR}/usr/lib/nagios/plugins/notify_rt --section=1 ${DESTDIR}/usr/share/man/man1/notify_rt.1

clean:
	rm -f *-stamp
