=== debian/changelog ===
noris-nagios-notifyplugins (4.0-12) stable; urgency=low

  * RT#436582: notify_rt: bugfix for sequences which are merged by subject

 -- Martin H. Sluka <fany@noris.net>  Mon, 23 Jun 2008 19:53:09 +0200

noris-nagios-notifyplugins (4.0-11) stable; urgency=low

  * Changed voice output to some totaly boring. (RT#357694-27)
    - Fixed template for notify_host_voice.

 -- Hardy Kestin <hardy@noris.net>  Wed,  7 May 2008 14:28:58 +0200

noris-nagios-notifyplugins (4.0-10) stable; urgency=low

  * Added Nagioshost to notify_email, notify_voice.
    -- Related to RT#357694.

 -- Hardy Kestin <hardy@noris.net>  Tue, 18 Mar 2008 11:40:29 +0100

noris-nagios-notifyplugins (4.0-9) stable; urgency=low

  * Changed expire-time in template for notify_rt to 25 hours (RT#359936).

 -- Hardy Kestin <hardy@noris.net>  Mon, 26 Nov 2007 12:30:32 +0100

noris-nagios-notifyplugins (4.0-8) stable; urgency=low

  * RT#382369: notify_rt fängt nun falsche Optionen ab.

 -- Martin H. Sluka <fany@entwicklung.noris.de>  Wed, 14 Nov 2007 15:14:24 +0100

noris-nagios-notifyplugins (4.0-7) stable; urgency=low

  * RT#380678: Workaround fuer komisches Parameterverhalten seit
    Hostnameanzeige.

 -- Hardy Kestin <hardy@noris.net>  Thu,  8 Nov 2007 10:33:55 +0100

noris-nagios-notifyplugins (4.0-6) stable; urgency=low

  * Output von notify_rt erweitert.

 -- Hardy Kestin <hardy@noris.net>  Tue,  6 Nov 2007 17:50:50 +0100

noris-nagios-notifyplugins (4.0-5) stable; urgency=low

  * Added template for notify-nobody.

 -- Hardy Kestin <hardy@noris.net>  Tue, 31 Jul 2007 11:32:55 +0200

noris-nagios-notifyplugins (4.0-4) stable; urgency=low

  * Removed forgotten script in /usr/bin/.

 -- Hardy Kestin <hardy@noris.net>  Tue, 31 Jul 2007 11:26:37 +0200

noris-nagios-notifyplugins (4.0-3) stable; urgency=low

  * Changed Conflicts:

 -- Hardy Kestin <hardy@noris.net>  Tue, 31 Jul 2007 11:25:09 +0200

noris-nagios-notifyplugins (4.0-2) stable; urgency=low

  * Changed RT-Notification

 -- Hardy Kestin <hardy@noris.net>  Tue, 31 Jul 2007 11:15:19 +0200

noris-nagios-notifyplugins (4.0-1) stable; urgency=high

  * Splitted off from miscplugins.

 -- Hardy Kestin <hardy@noris.net>  Tue, 31 Jul 2007 11:03:42 +0200

noris-nagios-miscplugins (4.0-16) stable; urgency=low

  * Increased expire-time for RT-Notification from 3h to 16h. 
    - (Closes: #352515)

 -- Hardy Kestin <hardy@noris.net>  Thu, 12 Jul 2007 15:17:39 +0200

noris-nagios-miscplugins (4.0-15) stable; urgency=low

  * Added Plugin map_states.
    - This Plugin can be used to manipulate Results of plugins.

 -- Hardy Kestin <hardy@noris.net>  Thu, 12 Jul 2007 13:58:55 +0200

noris-nagios-miscplugins (4.0-14) stable; urgency=low

  * added check_log_allow_percent (check_log don't like the percent char in
    logfiles)

 -- Micha Krause <Micha@noris.de>  Tue, 10 Jul 2007 15:58:04 +0200

noris-nagios-miscplugins (4.0-13) stable; urgency=low

  * The Macro DATETIME also got replaced... :-(
    - Now we have to use $LONGDATETIME$ or $SHORTDATETIME$.

 -- Hardy Kestin <hardy@noris.net>  Tue,  3 Jul 2007 11:07:30 +0200

noris-nagios-miscplugins (4.0-12) stable; urgency=low

  * Fixed Path to nagios' Log- and Statefiles.
  * OUTPUT-Variable changed from Nagios1.x to 2.x
    - Now they use $SERVICEOUTPUT$ and $HOSTOUTPUT$ instead of $OUTPUT$.

 -- Hardy Kestin <hardy@noris.net>  Tue,  3 Jul 2007 10:42:40 +0200

noris-nagios-miscplugins (4.0-11) stable; urgency=low

  * Removed check_noris_radius (Closes: #311418).
    - We use the default check_radius instead.

 -- Hardy Kestin <hardy@noris.net>  Wed, 27 Jun 2007 12:48:12 +0200

noris-nagios-miscplugins (4.0-10) stable; urgency=low

  * deleted root from recipients for hotlinereport

 -- Micha Krause <Micha@noris.de>  Tue, 26 Jun 2007 09:43:10 +0200

noris-nagios-miscplugins (4.0-9) stable; urgency=low

  * Added Workaround for broken perl-Scripts (RT#343335).
    - check_smsgw

 -- Hardy Kestin <hardy@noris.net>  Thu, 21 Jun 2007 16:36:49 +0200

noris-nagios-miscplugins (4.0-8) stable; urgency=low

  * Added Workaround for broken perl-Scripts (RT#343335).
    - check_postfachliste

 -- Hardy Kestin <hardy@noris.net>  Thu, 21 Jun 2007 16:13:33 +0200

noris-nagios-miscplugins (4.0-7) stable; urgency=low

  * Added Template for check_ssl-cert.

 -- Hardy Kestin <hardy@noris.net>  Thu, 21 Jun 2007 14:39:18 +0200

noris-nagios-miscplugins (4.0-6) stable; urgency=low

  * Added Template for check_postfachliste.

 -- Hardy Kestin <hardy@noris.net>  Thu, 21 Jun 2007 12:03:18 +0200

noris-nagios-miscplugins (4.0-5) stable; urgency=low

  * Added Workaround for broken perl-Scripts (RT#343335)
    - check_noris_radius, check_netapp.pl and check_last_modified don't
      work properly with nagios' embedded perl.
  * Removed config for check_joker_balance. It's already included in kunde.

 -- Hardy Kestin <hardy@noris.net>  Mon,  4 Jun 2007 11:24:29 +0200

noris-nagios-miscplugins (4.0-4) stable; urgency=low

  * Added Dependency to libauthen-radius-perl.

 -- Hardy Kestin <hardy@noris.net>  Thu, 31 May 2007 16:24:29 +0200

noris-nagios-miscplugins (4.0-3) stable; urgency=low

  * Removed illegal Brackets from check_last_modified.

 -- Hardy Kestin <hardy@noris.net>  Thu, 31 May 2007 15:54:06 +0200

noris-nagios-miscplugins (4.0-2) stable; urgency=low

  * Splitted off MySQL-Plugins to extra package noris-nagios-mysqlplugins.

 -- Hardy Kestin <hardy@noris.net>  Tue, 29 May 2007 17:26:49 +0200

noris-nagios-miscplugins (4.0-1) stable; urgency=low

  * Rebuilt for etch.
  * Added check_mysql_binlogs.pl.
  * Removed (redundant) check_mysqlprocs.

 -- Hardy Kestin <hardy@noris.net>  Tue, 29 May 2007 16:36:18 +0200

noris-nagios-miscplugins (3.1-22) stable; urgency=low

  * Added priority=5 for RT-Default-Notification.
    - Fixes RT#323906.

 -- Hardy Kestin <hardy@noris.net>  Fri,  2 Mar 2007 12:31:10 +0100

noris-nagios-miscplugins (3.1-21) stable; urgency=low

  * Added notify-to-rt-pub and host-notify-to-rt-pub to misc_notify.cfg.

