=== debian/control ===
Source: noris-nagios-notifyplugins
Section: noris/server
Priority: optional
Maintainer: Hardy Kestin <hardy@noris.net>
Build-Depends: debhelper (>> 5)
Standards-Version: 3.7.2

Package: noris-nagios-notifyplugins
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, txt2sms, perl-base, libnetsaint-noris-perl (>> 1.1)
Conflicts: noris-nagios-miscplugins (<< 4.0-17)
Description: Notify plugins for Nagios.
