## noris-nagios-notifyplugins 5.17

=== debian/changelog ===
noris-nagios-notifyplugins (5.17) lenny; urgency=low

  * added $LONG(HOST|SERVICE)OUTPUT$ (#10271735)

 -- Katharina Drexel <katharina.drexel@noris.de>  Thu, 30 Sep 2010 13:18:41 +0200

noris-nagios-notifyplugins (5.16) lenny; urgency=low

  * corrected notify_ticket_pub

 -- Katharina Drexel <katharina.drexel@noris.de>  Tue, 14 Sep 2010 17:32:21 +0200

noris-nagios-notifyplugins (5.15) lenny; urgency=low

  * added check_ticket_freshness (Ticket 10158223) 

 -- Katharina Drexel <katharina.drexel@noris.de>  Tue, 14 Sep 2010 15:10:02 +0200

noris-nagios-notifyplugins (5.14) lenny; urgency=low

  * added new version of conffiles 

 -- Katharina Drexel <katharina.drexel@noris.de>  Thu, 09 Sep 2010 18:38:09 +0200

noris-nagios-notifyplugins (5.13) lenny; urgency=low

  * removed line wrap and conffiles 

 -- Katharina Drexel <katharina.drexel@noris.de>  Thu, 09 Sep 2010 18:18:46 +0200

noris-nagios-notifyplugins (5.12) lenny; urgency=low

  * krempel.backup statt krempel.office in notify_ticket.cfg 

 -- Katharina Drexel <katharina.drexel@noris.de>  Thu, 09 Sep 2010 16:45:28 +0200

noris-nagios-notifyplugins (5.11) lenny; urgency=low

  * added "Comment:" 

 -- Katharina Drexel <katharina.drexel@noris.de>  Tue, 07 Sep 2010 09:45:04 +0200

noris-nagios-notifyplugins (5.10) lenny; urgency=low

  * nochn paar Änderungen eingefügt, die bis dato nur händisch geändert wurden 

 -- Katharina Drexel <katharina.drexel@noris.de>  Tue, 07 Sep 2010 09:02:02 +0200

noris-nagios-notifyplugins (5.9) lenny; urgency=low

  * removed line wrap 

 -- Katharina Drexel <katharina.drexel@noris.de>  Mon, 06 Sep 2010 13:45:19 +0200

noris-nagios-notifyplugins (5.8) lenny; urgency=low

  * added $(HOST|SERVICE)ACKCOMMENT$ (OTRS#10140635) 

 -- Katharina Drexel <katharina.drexel@noris.de>  Mon, 06 Sep 2010 13:22:56 +0200

noris-nagios-notifyplugins (5.7) lenny; urgency=low

  * new check_notify (RT#607655) 

 -- Katharina Drexel <katharina.drexel@noris.de>  Wed, 23 Jun 2010 11:57:34 +0200

noris-nagios-notifyplugins (5.6) lenny; urgency=low

  * removed syntax error in notify-to-rt-pub (RT#605745)

 -- Katharina Drexel <katharina.drexel@noris.de>  Fri, 28 May 2010 10:55:53 +0200

noris-nagios-notifyplugins (5.5) lenny; urgency=low

  * added $(HOST|SERVICE)NOTESURL, RT#568494 

 -- Katharina Drexel <katharina.drexel@noris.de>  Wed, 19 May 2010 09:26:16 +0200

noris-nagios-notifyplugins (5.4) lenny; urgency=low

  * notify_ticket: Eingefügt

 -- Stelios Gikas <stelios.gikas@noris.net>  Wed, 28 Apr 2010 13:56:49 +0200

noris-nagios-notifyplugins (5.3) lenny; urgency=low

  * notify-jabber, RT#566111 

 -- Katharina Drexel <katharina.drexel@noris.de>  Wed, 16 Dec 2009 14:03:19 +0100

noris-nagios-notifyplugins (5.2) lenny; urgency=low

  * notify_rt: POD überarbeitet, Option -intern eingebaut
  * neues Tool notify_ticket, das notify_rt ablösen soll

 -- Martin H. Sluka <fany@noris.net>  Tue, 08 Dec 2009 10:14:09 +0100

noris-nagios-notifyplugins (5.1-5) lenny; urgency=low

  * added "nagios@`hostname -s`" in Subject 

 -- Katharina Drexel <katharina.drexel@noris.de>  Mon, 28 Sep 2009 16:57:50 +0200

noris-nagios-notifyplugins (5.1-4) lenny; urgency=low

  * Wir probieren's mal ohne Wrapper 

 -- Katharina Drexel <katharina.drexel@noris.de>  Tue, 25 Aug 2009 12:04:50 +0200

noris-nagios-notifyplugins (5.1-3) lenny; urgency=low

  * integrated wrapper for notify commands 

 -- Katharina Drexel <katharina.drexel@noris.de>  Tue, 25 Aug 2009 11:15:19 +0200

noris-nagios-notifyplugins (5.1-2) lenny; urgency=low

  * missing "-" before priority (notify_rt.cfg) 

 -- Katharina Drexel <katharina.drexel@noris.de>  Mon, 24 Aug 2009 18:06:29 +0200

noris-nagios-notifyplugins (5.1-1) lenny; urgency=low

  * #10039146: notify_rt: no more prefix "noris." in "X-RT-Queue:" header

 -- Martin H. Sluka <fany@noris.net>  Thu, 06 Aug 2009 17:26:59 +0200

noris-nagios-notifyplugins (5.0-5) lenny; urgency=low

  * replaced all nagios2 paths by nagios3 

 -- Katharina Drexel <katharina.drexel@noris.de>  Thu, 06 Aug 2009 11:37:41 +0200

noris-nagios-notifyplugins (5.0-4) lenny; urgency=low

  * added notify_service_html 

 -- Katharina Drexel <katharina.drexel@noris.de>  Wed, 05 Aug 2009 17:15:35 +0200

noris-nagios-notifyplugins (5.0-3) lenny; urgency=low

  * Logverzeichnis /var/log/nagios3 statt nagios2 

 -- Katharina Drexel <katharina.drexel@noris.de>  Tue, 04 Aug 2009 11:26:11 +0200

noris-nagios-notifyplugins (5.0-2) lenny; urgency=low

  * lenny statt stable 

 -- Katharina Drexel <katharina.drexel@noris.de>  Thu, 16 Apr 2009 09:17:43 +0200

noris-nagios-notifyplugins (5.0-1) stable; urgency=low

  * New version for lenny

 -- Katharina Drexel <katharina.drexel@noris.de>  Wed, 15 Apr 2009 12:13:37 +0200
