=== debian/control ===
--- 
+++ 
@@ -7,6 +7,6 @@
 
 Package: noris-nagios-notifyplugins
 Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends}, txt2sms, perl-base, libnetsaint-noris-perl (>> 1.1)
+Depends: ${shlibs:Depends}, ${misc:Depends}, txt2sms, perl-base, libnetsaint-noris-perl (>> 1.1), sendxmpp, noris-identd
 Conflicts: noris-nagios-miscplugins (<< 4.0-17)
 Description: Notify plugins for Nagios.
