## noris-nagios-notifyplugins 5.19-0ubuntu0.10.04.3

=== debian/changelog ===
noris-nagios-notifyplugins (5.19-0ubuntu0.10.04.3) lucid; urgency=low

  bla* 

 -- Jean-Denis Gebhardt <jgebhardt@jack64>  Mon, 18 Oct 2010 16:50:20 +0200

noris-nagios-notifyplugins (5.19-0ubuntu0.10.04.2) lucid; urgency=low

  * Testpaket zwecks namengebung.

 -- Jean-Denis Gebhardt <jgebhardt@jack64>  Mon, 18 Oct 2010 16:28:18 +0200

noris-nagios-notifyplugins (5.18) lucid; urgency=low

  * Testpacket fuer achmed.
  * 

 -- Jean-Denis Gebhardt <jgebhardt@jack64>  Mon, 18 Oct 2010 16:08:33 +0200
